SLIS

Notice: Undefined index: tasklist_type in /usr/local/flyspray-0.9.9.7/includes/class.tpl.php(128) : eval()'d code on line 85 Notice: Undefined index: tasklist_type in /usr/local/flyspray-0.9.9.7/includes/class.tpl.php(128) : eval()'d code on line 90
  • Etat Nouvelle
  • Pourcentage achevé:
    0%
  • Type de tâche Amélioration
  • Catégorie SLIS
  • Assignée à Raphael Hertzog (rhertzog)
  • Système d'exploitation All
  • Sévérité Basse
  • Priorité Normale
  • Basée sur la version 4.1.1
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 0
  • Privée Non
Concerne le projet: SLIS
Ouverte par Philippe Le Brouster (plb) - 2010-05-25
Dernière édition par Philippe Le Brouster (plb) - 2010-05-25

FS#366 - Vérification de la version de l'archive de configuration à l'installation

Il faudrait implémenter un mécanisme permettant de vérifier si l'archive de configuration utilisée à l'installation est à la bonne version.

VERSION_DKS serait le bon paramètre a utiliser. Le problème est que celui-ci est déjà utilisé pour différencier les lcslis utilisant xen et les lcslis utilisant openvz.

This task does not depend on any other tasks.

Chargement...